import { BrowserRouter as Router, Routes, Route } from 'react-router-dom';
import Contact from "./pages/Contact"
import Home from "./pages/Home"
import FormSection from "./components/contact/FormSection"
import SolusiPersonal from "./pages/SolusiPersonal"
import SolusiStartup from "./pages/SolusiStartup"
import SolusiCorporate from "./pages/SolusiCorporate"

function App() {
  return (
    <Router>
      <Routes>
        <Route path='/' element={<Home/>}/>
        <Route path='/Contact' element={<Contact/>}/>
        <Route path='/FormSection' element={<FormSection/>}/>
        <Route path='/SolusiPersonal' element={<SolusiPersonal/>}/>
        <Route path='/SolusiStartup' element={<SolusiStartup/>}/>
        <Route path='/SolusiCorporate' element={<SolusiCorporate/>}/>
      </Routes>
    </Router>

  )
}

export default App