import { maskcek,rs1, rs2, rs3, rs4 } from "../asset";


// data.json
export const data = {
    title: "Solusi Bisnis",
    subtitle: "Pilihan Terbaik untuk Solusi Bisnis Startup",
    tabs: [
      { name: "Rekan HR", key: "hr" },
      { name: "Rekan Doku", key: "doku" },
      { name: "Rekan LLM", key: "llm" },
      { name: "Rekan Veri", key: "veri" }
    ],
    content: {
      hr: {
        title: "Rekan HR – Solusi Manajemen Sumber Daya Manusia",
        description:
        "Kelola tim dan proses HR secara otomatis agar bisnis Anda dapat berjalan lebih efisien. Rekan HR membantu Startup membangun tim yang solid dan produktif.",
        image: rs1,
        features: [
          {
            title: "Manajemen Tim Yang Efektif",
            description:
              "Otomatiskan penggajian, absensi, dan pengelolaan cuti karyawan agar lebih efisien dan terstruktur.",
            icon: maskcek
          },
          {
            title: "Dukungan SDM Yang Lebih Baik",
            description:
              "Tingkatkan kinerja dan kesejahteraan tim dengan sistem yang mendukung pengembangan karyawan secara berkelanjutan.",
            icon: maskcek
          }
        ]
      },
      doku: {
        title: "Rekan Doku – Autentikasi dan Manajemen Dokumen Digital",
        description:
          "Kelola dan autentikasi dokumen bisnis Anda dengan lebih mudah dan aman. Rekan Doku menawarkan solusi lengkap untuk memastikan dokumen Anda sah secara hukum dan tersimpan dengan rapi.",
        image: rs2,
        features: [
          {
            title: "Autentikasi Dokumen Digital",
            description:
              "Legalkan dokumen bisnis dengan mudah menggunakan e-Meterai dan tanda tangan digital yang diakui secara hukum, memastikan transaksi dan kerja sama bisnis berjalan aman.",
            icon: maskcek
          },
          {
            title: "Manajemen Dokumen Terpusat",
            description:
              "Akses dan kelola seluruh dokumen penting di satu platform yang aman dan terstruktur, memudahkan pelacakan dan pengarsipan dokumen bisnis.",
            icon: maskcek
          }
        ]
      },
      llm: {
        title: "Rekan LLM – Analisis dan Pengambilan Keputusan Berbasis AI",
        description:
          "Dapatkan wawasan mendalam dan strategi bisnis yang lebih tepat melalui analisis data berbasis AI. Rekan LLM membantu Startup memahami pasar dan pelanggan untuk pengambilan keputusan yang lebih efektif.",
        image: rs3,
        features: [
          {
            title: "Analisis Berbasis AI",
            description:
              "Olah data penjualan dan perilaku pelanggan untuk merancang strategi pemasaran yang lebih terarah dan efektif.",
            icon: maskcek
          },
          {
            title: "Pengambilan Keputusan Lebih Tepat",
            description:
              "Dukung pertumbuhan bisnis dengan data yang dapat diandalkan, sehingga Anda dapat mengambil langkah strategis dengan percaya diri.",
            icon: maskcek
          }
        ]
      },
      veri: {
        title: "Rekan Veri – Percepat Bisnis dengan Keakuratan Data",
        description:
          "Bangun kepercayaan pelanggan dengan data yang valid dan terverifikasi. Rekan Veri membantu Startup memastikan semua informasi mitra dan pelanggan terkonfirmasi dengan cepat.",
        image: rs4,
        features: [
          {
            title: "Verifikasi Data yang Cepat",
            description:
              "Validasi data pelanggan atau mitra bisnis secara real-time untuk mendukung kelancaran transaksi dan menjaga reputasi bisnis.",
            icon: maskcek
          },
          {
            title: "Efisiensi Administrasi",
            description:
              "Sederhanakan proses administrasi dengan fitur verifikasi otomatis, menghemat waktu dan tenaga dalam pengelolaan data penting.",
            icon: maskcek
          }
        ]
      }
    }
  };